body {
	font-family: 'Hind', sans-serif;
	background:#f5f5f5;
	padding-top:60px;
}

/*
Base blue #50707b
Dark Blue #214754
Dark Brown #865D32
Light Brown #C5A27D
*/

body.HomePage {
	background: url('../images/bg1.png') ;
	background-size: cover;
}

em {
	font-style: italic;
}

header {
	background: rgba(255,255,255,0.8);
	font-size: 16px;
}


header a {
	color: #666;
}

nav.primary {
}

nav.secondary {
	background: #fff;
	padding:10px 0 0 10px;
	margin-bottom:20px;
}

nav.primary ul {
	text-align: center;
}

nav.primary ul {
	text-align: left;
}
/* center align nav for mobile dev */
@media (max-width: 768px) { 
	nav.primary ul {
		text-align: center;
	}
}

nav.primary ul li,
nav.secondary ul li {
	display: inline-block;
	margin-right: 15px;
}

nav.secondary ul li {
	border-right:1px solid #ccc;
	padding-right: 15px;
	margin-bottom:10px;
}

.nav-spacer {
	height:8px;
	width:100%;
}

p.logo  {
	padding-top:5px;
	font-size: 25px;
	text-align: center;
	margin: 0px;
}

p.logo a {
	color: #555;
}

p.logo a span {
	color: #999;
}

header i {
	float: left;
}

.search-bar {
	float: right;
	position: relative;
	margin-top: -28px;
	height:40px;
}

.search-bar div.field.text {
	width:100%
}

.search-bar input.text {
	width:100%;
}

.search-bar input.action {
	position: absolute;
	right:0px;
	top:0px;
	height: 34px;
	width:40px;
}

.search-bar fieldset {
	position: relative;
}

.home {
	padding-top: 150px;
}

.pageicon,
.homeicon {
	background: #50707b;
	text-align: center;
	text-transform: uppercase;
	
	/*-webkit-transform: rotate3d(0.7, 0.5, 0.7, 45deg); 
	transform: rotate3d(0.7, 0.5, 0.7, 45deg);*/
	position: relative;
	-webkit-perspective: 1000;
    -webkit-transition: -webkit-transform 100;
    -webkit-transform-style: preserve-3d;
    height:190px;
}

.pageicon.active {
	background: #C5A27D;
}

.pageicon {
	height:160px;
}

.homeicon_container,
.pageicon_container {
	margin-bottom: 20px;
}

.pageicon_container:hover .pageicon,
.homeicon_container:hover .homeicon {
	background: #214754;
}

.pageicon img,
.homeicon img {
	width:70px;
}

.pageicon a,
.homeicon a {
	display: block;
	color: #fff;
	padding: 30px 10px;
	/*height:150px;*/
}

.pageicon a {
	padding: 15px 10px;
}

.pageicon a:hover,
.homeicon a:hover {
	text-decoration: none;
}

.pageicon h3,
.homeicon h3 {
	font-size: 18px;
}

.homebig img {
	width:400px;
}

.homebig {
	padding:20px;
	height:auto;
	color: #fff;
	text-transform: none;
	padding: 30px 0;
	margin-bottom: 20px;
}

.homebig:hover {
	background: #50707b;
}

.homebottom {
	text-align: left;
	font-size: 18px;
	padding:20px;
	height:auto;
	text-transform: none;
	color: #fff;
	margin-bottom: 20px;
}

.homebottom:hover {
	background: #50707b;
}

.pull-up {
	margin-top:-210px;
}

.offwhite {
	background:#f5f5f5;
	padding: 30px 0;
}

.white {
	/*background:#fff;*/
	padding:20px;
}

.clear {
	clear: both;
}

.sideicon a {
	height:auto;
}

.portfolio img {
	box-shadow: 5px 5px 5px #ddd;
	margin-bottom:40px;
}

.portfolio .content {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;
    text-align: justify;
}

div.white {
	background:#fff;
	margin-bottom: 20px;
}

.bottom_5 { margin-bottom:5px; }
.bottom_10 { margin-bottom:10px; }
.bottom_15 { margin-bottom:15px; }
.bottom_20 { margin-bottom:20px; }
.bottom_25 { margin-bottom:25px; }
.bottom_30 { margin-bottom:30px; }
.bottom_35 { margin-bottom:35px; }
.bottom_40 { margin-bottom:40px; }

.top_5 { margin-top:5px; }
.top_10 { margin-top:10px; }
.top_15 { margin-top:15px; }
.top_20 { margin-top:20px; }
.top_25 { margin-top:25px; }
.top_30 { margin-top:30px; }
.top_35 { margin-top:35px; }
.top_40 { margin-top:40px; }

.flip_container {
  position: relative;
  width: 100%;
  height: 190px;
  z-index: 1;
}
.flip_container {
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  -o-perspective: 1000px;
  perspective: 1000px;
}
.flip_card {
  width: 100%;
  height: 100%;
  -webkit-transform-style: preserve-3d;
  -webkit-transition: all 0.2s linear;
  -moz-transform-style: preserve-3d;
  -moz-transition: all 0.2s linear;
  -o-transform-style: preserve-3d;
  -o-transition: all 0.2s linear;
  transform-style: preserve-3d;
  transition: all 0.2s linear;
}
.flip_container:hover .flip_card, 
.flip_container.hover_effect .flip_card {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);

}
.face {
	background: #50707b;
	text-transform: uppercase;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  text-align: center;
}
.face img {
	width:70px;
}
.face a {
	display: block;
	color: #fff;
	padding: 30px 10px;
	
}
.face a:hover {
	text-decoration: none;
}
.face h3 {
	font-size: 18px;
}
.face.back {
  display: block;
  -webkit-transform: rotateY(180deg);
  -webkit-box-sizing: border-box;
  -moz-transform: rotateY(180deg);
  -moz-box-sizing: border-box;
  -o-transform: rotateY(180deg);
  -o-box-sizing: border-box;
  transform: rotateY(180deg);
  box-sizing: border-box;
  padding: 10px;
  color: #000;
  text-align: center;
  background: #865D32;
  text-transform: none;
  font-weight: bold;
  font-size:11px;
}

.face.back a {
	padding:0px;
}


.portfolio-pics img {
	border:solid 5px #fff;
}
.tooltip {
	font-size: 24px;
}

.tooltip-inner,
.tooltip-arrow {
	/*background-color: #50707b;*/

}

ul.modules li {
	background: #50707b;
	color:#fff;
	float: left;
	margin-right:5px;
	margin-bottom:2px;
	padding:0px 5px;

}

footer {

	padding:30px 0;
	background:#fff;
}

.chain {
	width:67px;
	height:113px;
	margin: -20px auto 0;
	background: url('../images/chain.png');
}

.slider {
	position: relative;
}

.owl-item {
	/*margin-right:20px;*/
}

.miniportfolios {
	width:100%;
	float: left;
	padding-right:20px;
}

.miniportfolios img {
	margin-bottom: 5px;
	border:solid 5px #fff;
}

.miniportfolios h4 {
	font-size: 13px;
	background: #fff;
	text-align: center;
	padding:5px;
	box-shadow: 5px 5px 5px #ddd;
}

.miniimg {
	width:100%;
	height:140px;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 5px 5px 5px #ddd;
	border:solid 5px #fff;
}

.owl-prev {
	position: absolute;
	top:50px;
	left:-30px;
	background-image:url('../images/slideleft.png');
	width:13px;
	height:42px;
}

.owl-next {
	position: absolute;
	top:50px;
	right:-30px;
	background-image:url('../images/slideleft.png');
	width:13px;
	height:42px;
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.pagination-items {
	margin: 10px 0;
}

.pagination-item {
	width:15px;
	height:15px;
	background-color: #50707b;
	float: left;
	margin-right:15px;
}

.pagination-item.active {
	background-color: #C5A27D;
}

.mobile-pic {
	position: relative;
	/*background-image:url('../images/iphone.png');
	background-size: cover;*/
}

.mobile-pic .img-holder {
	position: absolute;
	width: 100%;
	height: 66%;
	top: 14%;
	padding-left:1%;
}

.mobile-pic .img-holder .img-inner {
	/*margin:0px 30px 0 0;*/
	height:100%;
}

.mobile-pic .img {
	background-color: #fff;
	width: 76%;
	height:100%;
	margin: 0 auto 0 auto;
	background-size: 100%;
	background-repeat: no-repeat;
}

.desktop-pic {
	position: relative;
	/*background-image:url('../images/monitor.png');
	background-size: cover;*/
}

.desktop-pic .img-holder {
	position: absolute;
	width: 100%;
	height: 49%;
	top: 8%;
}

.desktop-pic .img-holder .img-inner {
	/*margin:0px 30px 0 0;*/
	height:100%;
}

.desktop-pic .img {
	background-color: #fff;
	width: 85%;
	height:100%;
	margin: 0 auto 0 auto;
	background-size: 100%;
	background-repeat: no-repeat;
}

.portfolio-list-title {
	background-color: #fff;
	padding:5px;
	text-align: center;
	margin:10px 0 10px 0;
}

.portfolio-list-title h3 {
	margin:0px;
}

.portfolio-list-title p {
	margin-bottom:0px;
}

.portfolio-items .item {
	background: #fff;
	padding:5px;
}

.portfolio-items .item-inner {
	width:100%;
	height:100%;
	background-size: cover;
	background-position: top center;
}

ul#SearchResults li {
	padding:0 0 20px 0;
	border-bottom:solid 1px #ccc;
}

.pagination-holder {
	margin:10px auto;
	text-align: center;
}

a { outline: none; }

/*
Base blue #50707b
Dark Blue #214754
Dark Brown #865D32
Light Brown #C5A27D
*/